Bug 806159 - csprocessor validate looks for wrong local file
csprocessor validate looks for wrong local file
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: CSProcessor (Show other bugs)
1.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lee Newson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-23 00:33 EDT by Joshua Wulf
Modified: 2014-10-19 19:00 EDT (History)
2 users (show)

See Also:
Fixed In Version: 0.22.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-06 21:29:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2012-03-23 00:33:23 EDT
[jwulf@dhcp-1-77 Red_Hat_Engineers_Guide_to_Zanata]$ csprocessor validate
CSProcessor client version: 0.22.3
Loading configuration from /home/jwulf/.config/csprocessor.ini
Connecting to Skynet server: http://skynet.usersys.redhat.com:8080/TopicIndex

ERROR: The file "Red_Hat_Engineers_Guide_to_Zanata-post.txt" was not found in the current directory.
Comment 1 Lee Newson 2012-03-23 00:48:41 EDT
Fixed in 0.22.4

Cause:
Missed one of the filenames when implementing Bug #803162
Comment 2 Lee Newson 2012-03-23 00:49:36 EDT
Consequense:
The wrong file was being searched for

Fix:
Make it search for the right file and add backwards compatibility for older versions.
Comment 3 Lee Newson 2013-06-06 21:29:09 EDT
Closing and setting as current release as no QA was performed by the original reporter. If there is still an issue with this bug still than please re-open it.

Note You need to log in before you can comment on or make changes to this bug.